
Redmine - Feature #17286

change project while creating a ticket

2014-06-24 13:21 - Danilo Vorpahl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

current state:

- Navigate to a project

- Opening a new ticket

- The new ticket is automatically suspended in the project in where you just "are".

It is not possible change the project while creating a ticket?

Related issues:

Related to Redmine - Feature #12704: Allow selecting subprojects on new issue... Closed

History

#1 - 2014-07-24 06:35 - Toshi MARUYAMA

- Category changed from Issues workflow to Issues

#2 - 2018-05-30 12:10 - Dmitry Repkin

This issue still present and little annoying, because in case of mistake we need to create new task and copy/paste and refill all the necessary fields.

#3 - 2018-05-31 07:14 - Go MAEDA

- Related to Feature #12704: Allow selecting subprojects on new issue form added

#4 - 2018-05-31 07:18 - Go MAEDA

In upcoming Redmine 4.0.0, you will be able to select subprojects on new_issue page. Please see #12704 for details.

#5 - 2019-04-28 11:23 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Implemented by #12704 (Redmine 4.0.0).
